/* 見出し */
#news{
	width: 745px;
	height: 40px;
	text-indent: -9999em;
	margin: 0;
	background-image: url("../img/news/h_news.png");
}


.contents02 {
	text-align: left;
	background-color: #FFF;
}


.mL12 {margin-left: 12px;}
.mR12 {margin-right: 12px;}

.mL10 {margin-left: 10px;}
.mR10 {margin-right: 10px;}

.newsBox{
	width:359px;
	margin-bottom: 24px;
	float: left;
	text-align: left;
	position: relative;

}

.newsBoxIn {
	margin:10px 5px;
}

.newsBoxIn img {
	margin-top: 20px;
}

.newsBox .readmore {
 position: absolute;
 top: 90px;
 left: 300px;
 width: 50px;
 height: 50px;
}

div.category,div.keyword,div.archives {
	margin-bottom: 20px;
}


div.category h4 {
	background-image: url("../img/news/hs_category.gif");
	background-repeat: no-repeat;
	text-indent: -9999em;
	margin: 0;
	padding: 8px;
}

div.category ul {
	margin-left: 10px;

}

div.category li {
	float: left;
	margin-right: 10px;
}



div.keyword h4 {
	background-image: url("../img/news/hs_keywords.gif");
	background-repeat: no-repeat;
	text-indent: -9999em;
	margin: 0;
	padding: 8px;
}

div.keyword ul {
	margin-left: 10px;

}

div.keyword li {
	float: left;
	margin-right: 10px;
}


div.archives h4 {
	background-image: url("../img/news/hs_archives.gif");
	background-repeat: no-repeat;
	text-indent: -9999em;
	margin: 0;
	padding: 8px;
}

div.archives dl {
text-align: left;


}


div.archives dd {
	float: left;
	margin: 4px;
}

/* pager */
div#pagerBox {
	float: right;
	margin-bottom: 10px;
}

ul.pager {
	margin: 10px;
}

ul.pager li {
      float: left;
      font-weight: bold;
      height: 20px;
      width: 20px;
      padding: 3px;
}
ul.pager li a {
      position: relative;
      display: block;
      padding: 3px;
      background-image: url("../img/snap/pager.gif");
      background-repeat: no-repeat;
}
ul.pager li a:link,
ul.pager li a:visited {
      background-position: 0 0;
      color: #FFF;
      text-decoration: none;
}
ul.pager li a:hover,
ul.pager li a:active {
	    background-image: url("../img/snap/pager_on.gif");
	    background-repeat: no-repeat;
	    color: #FFF;
      text-decoration: none;
}
ul.pager li em {
	    background-image: url("../img/snap/pager_on.gif");
	    background-repeat: no-repeat;
	    color: #FFF;
      text-decoration: none;
      display: block;
      padding: 3px;
}

/* readmore */
.readmore {
 position: absolute;
 top: 120px;
 left: 80px;
 width: 50px;
 height: 50px;
}



.endLine {
	background-image: url("../img/snap/endline.gif");
	background-repeat: no-repeat;
	height: 2px;
/* 	margin: 30px auto; */
	clear: both;
}


.endLine2 {
	background-image: url("../img/snap/endline.gif");
	height: 1px;
	margin: 10px auto;
	clear: both;
}
.endLine3 {
	background-image: url("../img/snap/endline.gif");
	height: 2px;
	margin: 0 auto;
	clear: both;
}
/* ===========================================================
					news_detail
===================================================== */

.mainSpace { padding: 20px 20px 0px; }
.mainSpace p {
	line-height: 1.7;
	margin-bottom: 0.2em;
}

.mainSpace div.text{
	line-height: 1.7;
	margin-bottom: 0.2em;
	font-size: 105%;
}

.mainSpace img {
	margin-bottom: 10px;
}

.newsGallery {
	width: 728px;
}
.newsGallery ul {
	margin-bottom: 10px;

}
.newsGallery li {
	float: left;
}

.mR10 {margin-right: 10px;}
.mb20 {margin-bottom: 20px;}

.relatedInner {
	margin-bottom: 10px;
}
.relatedRight {
    width: 520px;
	margin-left: 10px;
	float: left;
}


.gonNewsList { padding: 30px 10px 30px 0; background-color: #FFF; 
}

#leftside .gmap{ height:330px; margin-top:10px; }
#gmap{ width:330px; height:330px; }
